@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Skunny: Save our Pizzas
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 23880"
config -set cpu core=simple
config -set render aspect=true
cd PIZZA
loadfix -25
PIZZA.EXE
PAUSE >NUL
loadfix -f
cd..
config -set cpu core=auto
cls
echo Thank you for playing Save our Pizzas Shareware!
echo.
echo To play again, type PIZZA and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on